/* main */ 
@font-face {
    font-family: 'Mont';
    src: local('Mont Light'), local('Mont-Light'),
        url('../fonts/Mont-Light.woff2') format('woff2'),
        url('../fonts/Mont-Light.woff') format('woff'),
        url('../fonts/Mont-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
@font-face {
    font-family: 'Mont';
    src: local('Mont Regular'), local('Mont-Regular'),
        url('../fonts/Mont-Regular.woff2') format('woff2'),
        url('../fonts/Mont-Regular.woff') format('woff'),
        url('../fonts/Mont-Regular.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }  
  @font-face {
    font-family: 'Mont';
    src: local('Mont Semi Bold'), local('Mont-Semi-Bold'),
        url('../fonts/Mont-SemiBold.woff2') format('woff2'),
        url('../fonts/Mont-SemiBold.woff') format('woff'),
        url('../fonts/Mont-SemiBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: 'Mont';
    src: local('Mont Bold'), local('Mont-Bold'),
        url('../fonts/Mont-Bold.woff2') format('woff2'),
        url('../fonts/Mont-Bold.woff') format('woff'),
        url('../fonts/Mont-Bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

body { font-family: 'Mont'; color:#1D1B17;; } 
a { text-decoration: none; color: #48a216; outline: 0; } 
a:hover, a:focus { text-decoration: none; outline: 0; } 
button { outline: 0; } .br10 { margin-bottom: 10px; } 
.br20 { margin-bottom: 20px; } .br30 { margin-bottom: 30px; } 
.button { padding: 13px 12px; border-radius: 4px; background: #48a216; color: #fff; text-transform: uppercase; text-decoration: none !important; cursor: pointer; font-size: 0.95em; } .button:hover { text-decoration: none; opacity: 0.9; } a.button { color: #fff; } a.button:hover, a.button:focus, a.button:active { color: #fff; } @font-face { font-family: Play; src: url(../css/fonts/play.ttf); } #header_top, #header, #top_menu, #slider, #block_company, #wrapper, #footer_menu, #footer_top, #footer_bottom, #footer_center { width: 100%; } #header_top_main, #header_main, #block_company_main, #wrapper, #footer_menu_main, #footer_top_main, #footer_bottom_main, #footer_center_main { max-width: 1200px; margin: 0 auto; box-sizing: content-box; } <br>
 #form_slider_uslugi , #form_vopros {display:none}<br>
&nbsp;/* HEADER */
#header {
	width: 100%;
}
#header .fa {
	color: #48a216;
}
/* header top */
#header_top {
	background: #f7f7f7;
	color: #000;
	overflow: hidden;
}
#header_top a {
	color: #000;
}
#header_top_main {
	padding: 3px 10px;
	font-size: 0.9em;
	overflow: hidden;
}
#header_top_address {
	float: left; 

	font-size: 0.9em;
	font-weight: 600;
	color:#777777;
	font-size:13px;
}
.open_store {
	color:#777777; font-size:13px;
	font-weight: 600;
	
}
.hidden {
	display:none;
}
.lic_href {
	color:#1D1B17;
	font-weight:600;
	font-size:13px;
}
.lic_href a {
	    padding: 3px 0px;
	display:inline-block; padding-left:20px;
	background: url(../img/pdf.svg) left no-repeat;
	font-weight:600;
	color:#1D1B17;
}
.phone_box {
	display: flex; gap:5px;
}
.phone_box a {
	color:#1D1B17;
	font-weight:700;
	font-size:13px;
}

#header_top_address a {
	color:#777777;
}
#header_top_address .fa-map-marker:before {
	margin-right: 3px;
	font-size: 1.4em;
}
#header_top_email {
	float: left;
	margin: 7px 0 0 0;
	padding-left: 15px;
}
#header_top_email .fa-envelope:before {
	margin-right: 3px;
	font-size: 1em;
}
#header_top_search {
	display: none;
}
#header_top_search {
	position: absolute;
    background: #cccccc;
    top: 0px;
    padding: 20px;
    width: 100%;
    text-align: center;
	box-sizing: border-box;
}
#header_top_search form {
	position: relative;
	width: 90%;
    margin: 0px auto;
}
#header_top_search input, button {
	border: none;
	outline: none;
	border-radius: 3px;
	box-sizing: border-box;
}
#header_top_search input {
	width: 100%;
	border: 1px solid #e9e9e9;
	height: 33px;
	background: #fff;
	color: #000;
	padding: 0 40px 0 15px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
#header_top_search button {
	height: 26px;
	width: 26px;
	position: absolute;
	top: 3px;
	right: 8px;
	background: none;
	cursor: pointer;
}
#header_top_search button:before {
	content: "\f002";
	font-family: FontAwesome;
	color: #999;
	font-size: 1.4em;
}
/*header main */
#header_main {
	height: 100px;
	padding: 3px 10px;
}
#header_logo {
 
}
#header_logo:hover {
	opacity: 0.7;
}
#header_logo a {
	color: #000;
	text-decoration: none;
}
#header_logo_img  {
	float: left;
}
#header #header_logo_img .fa {
	padding: 5px 9px;
	font-size: 2.3em;
	background: #48a216;
	color: #fff;
	border-radius: 4px;
}
#header_logo_name {
	float: left;
	font-family: Play;
	font-size: 1.9em;
	font-weight: 600;
	letter-spacing: 0.06em;
	padding: 5px 0 0 10px;
}
#header_callback {
	float: right;
}
#header_callback a {
	text-decoration: none;
	border-bottom: 1px dotted;
	cursor: pointer;
}
#header_callback a:hover {
	text-decoration: none;
	border: 0;
}
#header_contact {
	float: right;
	margin: 12px 0 0 0;
	text-align: right;
}
#header_nomer {
	font-size: 1.5em;
	margin-bottom: 7px;
	position:relative;
}
#header_nomer a,
#header .hdslide_contact_nomer a {
	color: #000;
}
#header_time {
	font-size: 0.85em;
}
#header_text {
	float: right;
	margin: 24px 5% 0 0;
	padding: 10px 5% 10px 0;
	line-height: 120%;
	font-size: 0.9em;
	border-right: 1px solid #ccc;
}
#header_zayavka {
	 
}
#header_zayavka .fa {
	font-size: 1.3em;
	margin-right: 7px;
}
#header_zayavka a {
/* Auto layout */
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 0px 25px;
gap: 10px;
width: 173px;
height: 41px;
color:#FFFFFF !important; 
font-weight:500;
    font-size: 14px;
/* accent */
background: linear-gradient(90deg, #1AADBE 0%, #20C9B9 100%);
border-radius: 20px;

}
#header_zayavka a:hover {
	opacity: 0.8;
}
/* TOP MENU */
#top_menu_main {
	background: #ffffff;
}
#top_menu  a {
	color: #fff;
	text-transform: uppercase;
}
#top_menu ul li:hover,
#top_menu ul li.root-item-selected,
#top_menu ul li.item-selected {
	background: rgba(0, 0, 0, 0.1);
}
#top_menu ul li ul li.root-item-selected,
#top_menu ul li ul li.item-selected {
	background: #48a216;
}
#top_menu ul li.item-selected &gt;a {
	color: #fff;
}
/* SLIDER */
#slider {
	width: 100%;
	height: 500px;
	margin: 0 auto 1px auto;
	background: url(../img/slive.png) left no-repeat;;
}
/* BLOCK KOMPANY */
#block_company {	
	margin-bottom: 10px;
	background: #ffffff;
}
#block_company_main {
	padding: 25px 1% 20px 3%;
	margin:  0 auto;	
	box-sizing: border-box;
	font-size: 0.8em;
}
#block_company ul {
	list-style: none;
	display: flex;
    justify-content: space-between;
}
#block_company ul li {
	display: flex;
	gap: 3%;
    align-items: center;
}
#block_company ul li:last-child {
	margin-right: 0;
}
#block_company .title {
	 
	font-size: 1.2em;
}
#block_company .fa {
	float: left;
	font-size: 4em;
	color: #777;
	opacity: 0.6;
	text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
#block_company a {
	color: #000;
}
#block_company a:hover {
	opacity: 0.7;
}
/* WRAPPER */
#wrapper {
	min-height: 500px;
	padding: 70px 10px;
	overflow: hidden;
}
/* BREADCRUMB */
#breadcrumb {
	margin: 0 0 30px 330px; 
	overflow: hidden;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	padding: 20px;
	color: #777;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#breadcrumb a {
	text-decoration: underline;
	font-size: 1.2em;
}
#breadcrumb a:hover {
	text-decoration: none;
}
#breadcrumb ul {
	list-style: none;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#breadcrumb ul li {
	background: none;
	float: left;
	margin: 0 10px 0 0;
	font-size: 0.8em;
}
#breadcrumb li + li:before {
	content: "\f105";
	font-family: fontAwesome;
	font-size: 1em;
	margin: 0 10px 0 0;
}
#breadcrumb ul li:first-child {
	margin-left: 0;
	padding-left: 0;
}
#breadcrumb ul li:last-child {
	background: none;
	font-size: 0.9em;
	line-height: 1.3;
}
/* SIDEBAR */
#sidebar {
	float: left;
	width: 280px;
}
#sidebar_menu {
	overflow: hidden;
}
#section_element_menu ul.menu-element-list-active2 a.item-selected {
	color: #48a216;
}
#section_element_menu ul#vertical-multilevel-menu &gt; li.menu-section-active2 &gt; a {
	background: #48a216;
}
#section_element_menu ul#vertical-multilevel-menu &gt; li.menu-section-drive-active &gt; a {
	background: #48a216;
}
#section_element_menu ul#vertical-multilevel-menu li a:hover {
	background: #48a216;
	color: #fff;
}
/* CONTENT */
#content {
	margin-left: 330px;
	overflow: hidden;
}
#content h1 {
	font-size: 1.9em;
	margin: 0 0 22px 0;
}
#content h2 {
	font-size: 1.4em;
	margin: 27px 0 10px 0;
}
#content h3 {
	font-size: 1.3em;
	margin: 27px 0 10px 0;
}
#content h4 {
	font-size: 1.14em;
	margin: 27px 0 10px 0;
}
#content h5 {
	font-size: 1em;
	font-weight: bold;
}
#content p,
#content ul,
#content ol {
	color: #404040;
}
#content p {
	line-height: 1.5;
	margin: 0 0 10px 0;
}
#content table {
	width: 100%;
	border: 1px solid #dedede;
	font-size: 0.9em;
	margin: 20px 0;
}
#content td, #content th {
	border: 0;
	padding: 15px 5px;
	text-align: center;
	border: 1px solid #dedede;
}
#content th {
	text-transform: uppercase;
	padding: 15px 5px;
	background: #48a216;
	color: #fff;
	font-size: 0.9em;
	font-weight: 600;
}
#content tr {
	background: #fff;
}
#content table td:first-child {
	text-align: left;
	padding-left: 24px;
}
#content table tr:nth-child(odd) {
	background: #fcfcfc;
}
#content ul, #content ol {
	margin: 10px 0 20px 5%;
}
#content ul {
	list-style: square;
}
#content ol {
	list-style: decimal;
}
#content ul li, #content ol li {
	line-height: 1.5;
}
#content a {
	text-decoration: underline;
}
#content a:hover {
	text-decoration: none;
}
#content img {
	max-width: 100%;
	height: auto;
}
#content b, #content strong {
	font-weight: 600;
}
#content sup {
	position: relative;
	top: -0.5em;
}
#content sub {
	position: relative;
	top: 0.5em;
}
/*FOOTER*/
#footer a {
	color: #888;
}
#footer a:hover {
	color: #ccc;
}
#footer_top,
#footer_bottom {
	width: 100%;
	background: #222;
	overflow: hidden;
}
#footer_menu {
	background: #f7f7f7;
	overflow: hidden;
}
#footer_top_main {
	padding: 35px 10px;
	overflow: hidden;
}
#footer_bottom_main {
	padding: 45px 10px;
	overflow: hidden;
}
#footer_menu ul li {
	display: inline-block;
}
#footer_menu ul li a {
	display: block;
	text-transform: uppercase;
	padding: 30px;
}
#footer_menu a {
	text-decoration: underline;
}
#footer_menu a:hover {
	color: #888;
	text-decoration: none;
}
#footer .title {
	font-size: 1.2em;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
#footer_top_main .map_index {
	float: left;
	width: 70%;
	padding: 7px;
	box-sizing: border-box;
	background: #888;
}
#footer_top_main .kontakty,
#footer_top_main .company,
#footer_top_main .proekty,
#footer_top_main .dopmenu {
	box-sizing: border-box;
}
#footer_top_main {
	border-bottom: 1px solid #888;
	color: #fff;
}
#footer_top_main .kontakty {
	float: right;
	width: 26%;
	padding-right: 5px;
}
#footer_top_main .company,
#footer_top_main .proekty,
#footer_top_main .dopmenu {
	float: left;
	width: 24%;
	padding: 0 5px;
}
#footer_nomer {
	font-size: 1.5em;
	margin-bottom: 15px;
}
#footer_callback {
	margin-bottom: 30px;
}
#footer_callback a {
	padding: 6px 10px;
	border: 2px solid #fff;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
}
#footer_callback a:hover{
	background: #fff;
	color: #000;
}
#footer_email {
	margin-bottom: 10px;
	font-size: 0.9em;
}
#footer_email a {
	color: #888;
}
#footer_address {
	font-size: 0.9em;
	margin-bottom: 30px;
	color: #888;
}
#footer_top_main .fa {
	color: #888;
	margin-right: 3px;
}
#footer_top_main .footer_menu ul li {
	padding: 0 0 10px 0;
}
#footer_top_main .footer_menu a {
	font-size: 0.95em;
	text-decoration: underline;
}
#footer_social ul li {
	float: left;
	margin-right: 10px;
}
#footer_social ul li a {
	position: relative;
	display: block;
	width: 35px;
	height: 35px;
	border: 1px solid #888;
}
#footer_social ul li a:hover {
	border: 1px solid #ccc;
	color: #ccc;
}
#footer_social .fa-vk {
	position: absolute;
	top: 9px;
	left: 8px;
}
#footer_social .fa-facebook {
	position: absolute;
	top: 9px;
	left: 13px;
}
#footer_social .fa-twitter {
	position: absolute;
	top: 9px;
	left: 11px;
}
#footer_social .fa-instagram {
	position: absolute;
	top: 9px;
	left: 10px;
}
#footer_social ul li:last-child {
	padding-left: 0;
}
#footer_bottom_main {
	padding: 30px 10px;
}
#footer_copyrait {
	float: left;
	margin-top: 1px;
	color: #888;
	font-size: 0.8em;
}
#footer_copyrait a {
	text-decoration: underline;
	margin-right: 10px;
	font-size: 0.9em;
}
#footer_stat {
	float: right;
	margin-right: 50%;
}
/* bitrix */
[id^=bx_incl] {
	display: inline;
}
#header_top_main,
#header_top_address,
#header_top_email,
#header_top_email div {
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px) {
	#header_top_main,
	#header_top_address,
	#header_top_email,
	#header_top_email div {
		justify-content: center;
	}
	#header .head_slide{
		display: flex;
	}
	#header .hdslide_inn{
    	display: flex;
    	flex-direction: row-reverse;
	}
	#header .hdslide_home, #header .hdslide_inn .hdtopmenu, #header .hdslide_contact.hdslide_adress{
		display: none;
	}
	#header .hdslide_contact_zayvka{
		display: block;
	}
	#header .hdslide_contact_callback a, #header .hdslide_contact_zayvka a, #header .hdslide_contact{
		text-align: center;
	}
	#header .hdslide_contact_zayvka, #header .hdslide_contact_callback, #header .hdslide_contact{
		flex-grow: 1;
	}
	#header .hdslide_inn{  
		width: 100%;
	}
}
@media(max-width:640px){
	#header .hdslide_contact_zayvka, #header .hdslide_contact_callback, #header .hdslide_contact{
		font-size: 12px;
		flex-grow: 1;
	}
	#header .hdslide_inn{
		padding: 0;
		padding-top:2px;
	}
}
@media(max-width:480px){
	#header .hdslide_contact_zayvka{
		display: none;
	}
}
#header_top_main {
    flex-wrap: wrap;
	    justify-content: space-between;
}
#header .hdslide_contact_email {
	display: none;
}
#footer_email iframe {
	margin: 20px 0 10px;
}
#header .hdslide_contact.hdslide_adress{
	float: left;
    font-size: 12px;
    max-width: 19%;
    margin: 0;
    padding: 5px;
}
#header .hdslide_contact_nomer{
	font-size: 1.1em;
}
.call_back {
	font-weight:600;
	color:#1D1B17;
	text-decoration: underline;
	cursor: pointer;
}
.header_logo_img img {
	width:122px;
}
#top_menu {
    height: auto;
}
#header_main {
    display: flex;
    width: 100%;
    justify-content: space-between;
	gap:10px;
	align-items: center;
}
#show_s {
	background: none;
	cursor: pointer;
	border:0px;
}
#flvmenu > ul > li > a {
	 padding:5px;
	 color:#1D1B17;
	     font-size: 14px;
    text-transform: none;

}
#flvmenu > ul > li {
    display: inline-block;
    margin-right: 0px;
    padding: 10px;
}
#flvmenu > ul > li > a.flarr:after {
	margin-left: 0px;
}
.slider-img {
	background-repeat:no-repeat; background-position:center; background-size:cover; width:100%; height:100%; position:absolute; z-index:1;
	width:60%;
	-webkit-border-top-left-radius: 300px;
-webkit-border-bottom-left-radius:  300px;
-moz-border-radius-topleft:  300px;
-moz-border-radius-bottomleft:  300px;
border-top-left-radius:  300px;
border-bottom-left-radius:  300px;
right:0px;
}
.owl-theme .slidetext {
	background: none; color:#000000;
	
}
.owl-theme .slidetexthd {
	color:#1D1B17;
	font-weight:700;
	font-size:2.2rem
}
.owl-theme .slidetextdesc {
	color:#1D1B17;
	font-weight:700;
	font-size:2.2rem	
}
.owl-theme .slidetext {
	left:0px;
}
#header_top_search.show {
	display: BLOCK;
}
#header .head_slide {
	display:none;
}
.flex {
	display: flex;
	justify-content: space-between; 
	margin-bottom:20px;
}
#content_index a.all_btn {
	color:#1D1B17;
	font-size:17px;
	
box-sizing: border-box;

/* Auto layout */
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
gap: 10px;

width: 187px;
height: 47px;
left: calc(50% - 187px/2 + 506.5px);
font-weight: 600;
border: 1px solid #1D1B17;
border-radius: 50px;

}
.bts {
	display:flex;
	gap:10px;
}
.home_about {
	display: flex;
	gap:20px;
	    align-items: center;
}
.home_about .lic_href a {
	color:#1D1B17;
	font-weight:600;
	    padding-left: 25px;
    line-height: 17px;
}
.home_about .lic_href a span {
	font-size:13px;
	color:#979797;
}
.home_about .col_text {
	width:65%;
	display:flex;
	flex-direction: column;
	gap:2vw;
}
.home_about .head {
	font-weight:700;
	font-size:2.5rem
}
.home_about .h_text {
	font-weight:600;
	font-size:1.5rem;
	line-height: 150%;
	margin-bottom: 2vw;
}
.btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 25px;
    gap: 10px;
width: 200px;
    height: 41px;
    color: #FFFFFF !important;
    font-weight: 500;
    font-size: 14px;
    background: linear-gradient(90deg, #1AADBE 0%, #20C9B9 100%);
    border-radius: 20px;
}
.home_about img {
	    border-radius: 1000px;
}
.form_bg {
	background:#F0F4F5;
	border-radius:20px;
	padding:4vw;
}
.home_form , .sec_top {
	margin-top:5vw;
}
.head {
    font-size: 36px;
    margin: 0px 0 30px 0;
    font-weight: 700;
    color: #1D1B17;
    text-transform: uppercase;
}
.flex_row {
	display: flex;
	gap:15px;
}
.home_form .flex_row input , .home_form .flex_row button {
	width:33%;height:50px;
}
.home_form .flex_row {
	margin-bottom:2vw;
}
.home_form .flex_row input  {
	border-radius:50px;
	border:0px;
	height:50px;
}
.btn:hover {
	cursor: pointer;
	 background: linear-gradient(180deg, #1AADBE 0%, #20C9B9 100%);
}
.specs #sotrudniki {
	display:flex;
	flex-wrap: wrap;
	gap:20px;
}
.specs #sotrudniki .box {
	width:32%;
	border: 0px;
    padding: 0px;
}
.specs #sotrudniki .box .text {
	margin:0px;
	float:none;
}
.specs #sotrudniki .box .img {
    float: none;
    margin-left: 0px;
	margin-bottom:10px;
	border-radius:20px;
}
.specs #sotrudniki .box .name {
    font-size: 1.5em;
    margin-bottom: 5px;
	font-weight:700;
	color:#1D1B17
}
.do_posle_index  .box {
	padding:10px;
}
.do_posle_index  .box .name {
	padding-top:10px;
	font-weight:700;
	font-size:1.3rem;
}
.do_posle_index .next , .do_posle_index .prev {
	
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 0px;
top:40%;
position: absolute;
width: 45px;
height: 45px;
cursor: pointer;
background: #FFFFFF;
/* contour */
border: 1px solid #E1E1E1;
border-radius: 50px;
z-index: 999;
}
.do_posle_index .next {
	right:0px;
}
.do_posle_index .prev {
	left:0px;
}
footer .lic_text {
	color:#CECECE;
	margin:20px 0;
}
footer .socials {
	margin-top:20px;
	display:flex; gap:10px;
}
#footer_top_main {
    border-bottom: 1px solid #888;
    color: #fff;
    display: flex;
    justify-content: space-between;
}
.footer_title {
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
}
footer li {
	padding:5px 0;
}
footer li a {
	font-weight:600;
	font-size:14px;
	color:#CECECE;
}
#footer_nomer {
	margin-top:10px;
	display: flex;
    align-items: center;
    gap: 8px;
}
#footer_nomer a , #footer_address a , #footer_address {
	color:#fff; font-weight:600;
	font-size:14px;
}
#footer_address {
	display:flex; gap:10px;
	margin: 20px 0;
}

#home_news .news_item {
	padding:10px;
}
.news_image {
	position: relative;
	margin-bottom:10px;
}
#home_news .news_item img {
	border-radius:10px;
}
.news_image .news-date-time {
	position: absolute;
	bottom:5px;
	right:5px;
	border-radius:10px;
	background:#fff;
	padding:2px 5px;
	font-size:13px; 
	color:#777777;
}
#home_news .news_item a {
	font-weight:700;
	color:#1D1B17;
	font-size:16px;
}
.accordeon dt {
	font-weight: 700;
	font-size:18px;
	display:flex;
	justify-content: space-between;
	cursor:pointer;
}
.accordeon dt.active {
	margin-bottom:15px;
	color:#20C9B9;
}
.accordeon dl {
	padding:40px 20px;
	border-bottom:1px solid #E1E1E1;
	
}
.accordeon dt.active span {
  transform: rotate(180deg);
}
.home_form {
	border-radius:20px;
	background:#F0F4F5;
	padding:3vw;
}
.flex_form {
	display:flex; gap:3vw;
}
.form_col_1 {
	width:50%;
}
#form_callback {
	    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 15px;
}
#form_callback .input_form {
	width:100%;
	background:#FFFFFF;
	border-radius:20px;
	border:0px;
	    height: 59px;
}
.home_form .garant {
	margin:0px;
	display: flex;
    gap: 5p
}
.home_form .btn {
	width:100%;
	height:59px;
}
.form_nomer {
	display:flex;
	gap:5px;
	    margin-top: 30px;
}
.form_nomer a {
	color:#1D1B17;
	font-size:20px;
	font-weight:600;
}
.form_nomer img {
	height: 30px !important;;
}
.form_nomer .open {
	font-size:14px;
	color:#777777;
	    margin-top: 5px;
}

@media(min-width:992px){
	#header .hdslide_contact.hdslide_adress{
		max-width: 30%;
		margin-top:6px;
	}
}
@media(max-width:768px){
	.home_about , .flex_row , #footer_top_main {
		flex-direction: column;
	}
	.specs #sotrudniki .box {
	width:100%;
	border: 0px;
    padding: 0px;
}
	.mob-d-none {
		display: none;
	}
	.home_about .col_text {
	width:100%;
}
.flex_form {
	display:flex; gap:3vw;
	flex-direction:column;
}
.form_col_1 {
	width:100%;
}
}